org.eclipse.wst.jsdt.chromium.debug.ui.actions

## Class OpenFunctionAction.ForExpression

- java.lang.Object
- - org.eclipse.wst.jsdt.chromium.debug.ui.actions.VariableBasedAction
  - - org.eclipse.wst.jsdt.chromium.debug.ui.actions.OpenFunctionAction
    - - org.eclipse.wst.jsdt.chromium.debug.ui.actions.OpenFunctionAction.ForExpression

Enclosing class:
  OpenFunctionAction

    public static class OpenFunctionAction.ForExpression
    extends OpenFunctionAction

### Nested Class Summary

### Nested classes/interfaces inherited from class org.eclipse.wst.jsdt.chromium.debug.ui.actions.OpenFunctionAction

`OpenFunctionAction.ForExpression, OpenFunctionAction.ForVariable`

### Nested classes/interfaces inherited from class org.eclipse.wst.jsdt.chromium.debug.ui.actions.VariableBasedAction

`VariableBasedAction.ElementHandler, VariableBasedAction.VariableWrapper`

### Field Summary

### Fields inherited from class org.eclipse.wst.jsdt.chromium.debug.ui.actions.VariableBasedAction

`EXPRESSION_VIEW_ELEMENT_HANDLER, VARIABLE_VIEW_ELEMENT_HANDLER`

### Constructor Summary

Constructors
Constructor and Description
`ForExpression()`

### Method Summary

### Methods inherited from class org.eclipse.wst.jsdt.chromium.debug.ui.actions.OpenFunctionAction

`createRunnable`

### Methods inherited from class org.eclipse.wst.jsdt.chromium.debug.ui.actions.VariableBasedAction

`dispose, init, run, runWithEvent, selectionChanged, setActivePart`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ForExpression

    public ForExpression()